## unscd 0.48

=== debian/changelog ===
unscd (0.48-2) unstable; urgency=low

  * Actually distribute the nscd binary and configuration file (Closes:
    #657721) and locate a brown paper bag.

 -- Don Armstrong <don@debian.org>  Sat, 28 Jan 2012 09:27:24 -0800

unscd (0.48-1) unstable; urgency=low

  * New upstream release
  * Fix typo in nscd.conf (Closes: #656615)
  * Add newline to nscd.conf (Closes: #656603)
  * Switch to dh7 style rules file
  * Update standards version; no changes

 -- Don Armstrong <don@debian.org>  Sat, 21 Jan 2012 13:36:59 -0800

unscd (0.47-3) unstable; urgency=low

  * Only indicate that the cache is being invalidated when in debug mode
    (Closes: #622230)

 -- Don Armstrong <don@debian.org>  Mon, 30 May 2011 08:56:33 -0700

unscd (0.47-2) unstable; urgency=low

  * Remove the Provides: nscd as a workaround for (Closes: #606588) to
    avoid issues due to #606593 in insserv.

 -- Don Armstrong <don@debian.org>  Sun, 12 Dec 2010 20:32:11 -0800

unscd (0.47-1) unstable; urgency=low

  * Initial packaging for Debian (Closes: #513305)

 -- Don Armstrong <don@debian.org>  Tue, 19 Oct 2010 22:21:13 -0700
