=== debian/control ===
Source: unscd
Section: admin
Priority: extra
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~), groff-base
Maintainer: Don Armstrong <don@debian.org>
VCS-Browser: http://websvn.donarmstrong.com/listing.php?repname=deb_pkgs&path=%2Funscd%2Ftrunk%2F
VCS-Svn: http://svn.donarmstrong.com/deb_pkgs/unscd/trunk/


Package: unscd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: nscd
Replaces: nscd
Provides: nscd
Homepage: http://busybox.net/~vda/unscd/
Description: Micro Name Service Caching Daemon
 A daemon which handles passwd, group and host lookups for running
 programs and caches the results for the next query. You only need
 this package if you are using slow Name Services like LDAP, NIS or
 NIS+.
 .
 This particular NSCD is a complete rewrite of the GNU glibc nscd
 which is a single threaded server process which offloads all NSS
 lookups to worker children; cache hits are handled by the parent,
 and only cache misses start worker children, making the parent immune
 to resource leaks, hangs, and crashes in NSS libraries.
 .
 It should mostly be a drop-in replacement for existing installs using
 nscd.
