=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	gcc $(CFLAGS) $(LDFLAGS) -o nscd nscd.c

override_dh_auto_install:
	install -d debian/unscd/usr/sbin/
	install -t debian/unscd/usr/sbin/ nscd
	install -d debian/unscd/etc/
	install -m644 -t debian/unscd/etc/ debian/nscd.conf
