=== debian/watch ===
version=3
http://busybox.net/~vda/unscd/nscd-([\d\.]+).c
