## unscd 0.51

=== debian/changelog ===
unscd (0.51-1ubuntu1) trusty-proposed; urgency=medium

  * Backport of full 0.52 release which just contains one NULL 
    pointer check. (LP: #1376274)

 -- Bryan Quigley <bryan.quigley@canonical.com>  Thu, 27 Oct 2016 18:44:09 +0000

unscd (0.51-1build2) trusty; urgency=medium

  * No-change rebuild against eglibc 2.19.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Feb 2014 15:54:46 -0700

unscd (0.51-1build1) trusty; urgency=medium

  * Rebuild against eglibc 2.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Feb 2014 13:06:26 +0000

unscd (0.51-1) unstable; urgency=low

  * New upstream release
  * Silence the cache invalidation output (Closes: #622230)
  * Update to debhelper 9
  * Support at least INT_MAX numbers in config (Closes: #676689)
  * Use saner settings in nscd.conf; thanks to Harald Dunkel (Closes:
    #702211).
  * Run unscd as the unscd user instead of root by default

 -- Don Armstrong <don@debian.org>  Mon, 21 Oct 2013 17:02:22 -0700

unscd (0.49-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Tue, 07 May 2013 11:54:45 -0700
