=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: unscd
 Section: admin
 Priority: extra
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50~), groff-base
-Maintainer: Don Armstrong <don@debian.org>
-VCS-Browser: http://websvn.donarmstrong.com/listing.php?repname=deb_pkgs&path=%2Funscd%2Ftrunk%2F
-VCS-Svn: http://svn.donarmstrong.com/deb_pkgs/unscd/trunk/
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), groff-base
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Don Armstrong <don@debian.org>
+Vcs-Browser: http://git.donarmstrong.com/unscd.git
+Vcs-Git: git://git.donarmstrong.com/unscd.git
 
 
 Package: unscd
