## unscd 0.52

=== debian/changelog ===
unscd (0.52-1build1) xenial; urgency=medium

  * Rebuild for glibc 2.23.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Mar 2016 11:21:46 +0100

unscd (0.52-1) unstable; urgency=medium

  * New upstream release (Closes: #795618)

  [ Thanks to Chris Kuehl <ckuehl@ocf.berkeley.edu> ]
  * Add manpage for unscd and nscd (Closes: #789871)
  * Add systemd unit file (Closes: #795621)

 -- Don Armstrong <don@debian.org>  Thu, 03 Dec 2015 10:40:56 -0800
