=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: admin
 Priority: extra
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9), groff-base
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Don Armstrong <don@debian.org>
+Build-Depends: debhelper (>= 9), groff-base, help2man, dh-systemd
+Maintainer: Don Armstrong <don@debian.org>
 Vcs-Browser: http://git.donarmstrong.com/unscd.git
 Vcs-Git: git://git.donarmstrong.com/unscd.git
