## unscd 0.53

=== debian/changelog ===
unscd (0.53-1build4) focal; urgency=medium

  * No-change rebuild for glibc 2.31.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Mar 2020 12:19:27 +0100

unscd (0.53-1build3) eoan; urgency=medium

  * No-change rebuild against glibc 2.30

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Aug 2019 17:25:05 +0200

unscd (0.53-1build2) disco; urgency=medium

  * No-change rebuild against glibc 2.29

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Feb 2019 04:36:39 -0700

unscd (0.53-1build1) cosmic; urgency=medium

  * No-change rebuild against glibc 2.28

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 31 Aug 2018 10:59:32 -0700

unscd (0.53-1) unstable; urgency=medium

  * New upstream revision
  * Update standards version to 4.1.4, no changes.

 -- Don Armstrong <don@debian.org>  Fri, 27 Apr 2018 17:22:07 -0700

unscd (0.52-2) unstable; urgency=medium

  * Update standards version to 4.1.1, no changes.
  * Add missing #!/bin/sh to postinst (Closes: #843283)
  * Use compat level 10
  * Do not stop on upgrade, just restart after upgrade
  * Do not always print debugging info upon invalidate. (Closes: #844447)

 -- Don Armstrong <don@debian.org>  Thu, 26 Oct 2017 15:52:19 -0700
