=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: unscd
 Section: admin
-Priority: extra
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9), groff-base, help2man, dh-systemd
+Priority: optional
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), groff-base, help2man
 Maintainer: Don Armstrong <don@debian.org>
-Vcs-Browser: http://git.donarmstrong.com/unscd.git
-Vcs-Git: git://git.donarmstrong.com/unscd.git
+Vcs-Browser: https://git.donarmstrong.com/unscd.git
+Vcs-Git: https://git.donarmstrong.com/unscd.git
 
 
 Package: unscd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Conflicts: nscd
 Replaces: nscd
 Provides: nscd
