## unscd 0.54

=== debian/changelog ===
unscd (0.54-1build9) plucky; urgency=medium

  * NCR against newer glibc

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 04 Mar 2025 14:33:14 +0100

unscd (0.54-1build8) oracular; urgency=medium

  * No-change rebuild for glibc 2.40.

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 21 Aug 2024 13:36:40 +0200

unscd (0.54-1build7) noble; urgency=medium

  * No-change rebuild for glibc 2.39.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Feb 2024 10:25:16 +0100

unscd (0.54-1build6) mantic; urgency=medium

  * No-change rebuild for glibc private abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Aug 2023 08:11:50 +0200

unscd (0.54-1build5) lunar; urgency=medium

  * No-change rebuild for glibc private abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Feb 2023 14:34:20 +0100

unscd (0.54-1build4) kinetic; urgency=medium

  * Rebuild against latest glibc

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Aug 2022 23:33:24 -0400

unscd (0.54-1build3) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:37:07 +0000

unscd (0.54-1build2) jammy; urgency=medium

  * No-change rebuild for private glibc symbols.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Feb 2022 13:46:57 +0100

unscd (0.54-1build1.1.1) impish; urgency=medium

  * No-change rebuild for glibc private symbol change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Aug 2021 17:34:12 +0200

unscd (0.54-1build1.1) impish; urgency=medium

  * No-change rebuild for glibc private symbol change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Jul 2021 13:24:28 +0200

unscd (0.54-1build1) hirsute; urgency=medium

  * No-change rebuild for glibc update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Feb 2021 11:03:28 +0100

unscd (0.54-1) unstable; urgency=medium

  * New upstream release

 -- Don Armstrong <don@debian.org>  Wed, 25 Nov 2020 10:43:49 -0800

unscd (0.53-2) unstable; urgency=medium

  [ Thanks to Ferenc Wágner ]
  * Add systemd notification support for startup error reporting.
    (Closes: #900519)
  * Move Homepage into the source package (for the PTS) and use HTTPS.
  * Enable hardening.
  * Let systemctl help find the man page.
  * Switch to HTTPS in the watch file.

  [ Thanks to Helmut Grohne]
  * Fix FTCBFS: Build twice for help2man and cross. (Closes: #902291)

  [ Don Armstrong ]
  * Integrate patches from Ferenc

 -- Don Armstrong <don@debian.org>  Thu, 31 May 2018 15:10:25 -0700
