=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,28 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+include /usr/share/dpkg/architecture.mk
+-include /usr/share/dpkg/buildtools.mk
+CC_FOR_BUILD ?= $(CC)
+
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_auto_clean:
 	rm -f nscd
 	dh_auto_clean
 
 override_dh_auto_build:
-	gcc $(CFLAGS) $(LDFLAGS) -o nscd nscd.c
+	$(CC_FOR_BUILD) $(CFLAGS) $(LDFLAGS) -o nscd nscd.c -lsystemd
 	help2man --name 'nscd which does not hang' \
 		--include debian/help2man \
 		--no-info \
 		./nscd > debian/unscd.man
 	ln -fs unscd.man debian/nscd.man
+ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+	$(CC) $(CFLAGS) $(LDFLAGS) -o nscd nscd.c
+endif
 
 override_dh_auto_install:
 	install -d debian/unscd/usr/sbin/
